Category:

Target version: 2.5.0-2920

Severity: Critical Add-on version:

gvSIG version: 250 Add-on build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 527 - 08/15/2019 01:01 PM - Joaquin del Cerro Murciano

refs #5088 . Corregidos varios errores en la generacion de las sentencias SQL y actualizado el driver de JDBC a la version 42.2.6 para solventar un
problema con la deteccion del scquema. Esta version requiere java 8 y postgresqgl >=8.2

Revision 44369 - 08/15/2019 01:02 PM - Joaquin del Cerro Murciano

refs #5088 . Corregidos varios errores en la generacion de las sentencias SQL y actualizado el driver de JDBC a la version 42.2.6 para solventar un

problema con la deteccion del scquema. Esta version requiere java 8 y postgresql >=8.2

History

#1 - 08/15/2019 11:24 AM - Joaquin del Cerro Murciano

- Severity changed from Minor to Critical

- Status changed from New to In progress

#2 - 08/15/2019 01:15 PM - Joaquin del Cerro Murciano

- Status changed from In progress to Fixed

Despues de corregir varios errores que habia en la construccion de las sentencias SQL ha dejado de dar el problema.

En el proceso de correccion he tenido que actualizar el driver de jdbc ya que no reconocia el esquema al que pertenecian las tablas.

#3 - 10/17/2019 01:23 PM - Alvaro Anguix

- Status changed from Fixed to Closed
